astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Models and Fitting (`astropy.modeling`) »
- Pix2Sky_HammerAitoff

# Pix2Sky_HammerAitoff

class `astropy.modeling.projections.``Pix2Sky_HammerAitoff`

  Bases: `astropy.modeling.projections.Pix2SkyProjection`, `astropy.modeling.projections.PseudoCylindrical`

  Hammer-Aitoff projection - pixel to sky.

  Corresponds to the `AIT` projection in FITS WCS.

  \phi &= 2 \arg \left(2Z^2 - 1, \frac{\pi}{180^\circ} \frac{Z}{2}x\right) \\ \theta &= \sin^{-1}\left(\frac{\pi}{180^\circ}yZ\right)

  Methods Summary

  `evaluate`(x, y) |

  Methods Documentation

  classmethod `evaluate`(x, y)